SDL_UnlockProperties(3)

NAME
SDL_UnlockProperties - Unlock a set of properties.

HEADER FILE
Defined in SDL3/SDL_properties.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnlockProperties(SDL_PropertiesID props);

FUNCTION PARAMETERS

props
    the properties to unlock

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LockProperties(3)